Closed Bug 635825 Opened 9 years ago Closed 7 years ago

[SeaMonkey] mochitest-5: reenable test_notifications.html and test_prompt.html

Categories

(Toolkit :: Password Manager, defect)

defect
Not set

Tracking

()

VERIFIED FIXED
mozilla15
Tracking Status
firefox12 --- wontfix
firefox13 --- verified
firefox14 --- verified

People

(Reporter: sgautherie, Assigned: sgautherie)

References

(Blocks 1 open bug, )

Details

Attachments

(1 file)

These 2 tests were disabled in bug 598360.
Bug 595810 should be fixing the 'doorhanger notfications' part.

Fwiw, check bug 479427.
serge, if a run locally (or through tb-try with proper mozconfig/patch) passes with these tests enabled, rs+=me to re-enable them.

If not, please document (in here is fine) what needs to be done (or what _specific_ bugs, that also have clear items) need to be done to get these meaningfully enabled.

Failing a passing run, or explanation on what is relevant to get them enabled, I'll close this as INVALID in the interim.
Blocks: 716404
No longer depends on: 479427
[Mozilla/5.0 (Windows NT 5.0; rv:13.0a1) Gecko/20120201 Firefox/13.0a1 SeaMonkey/2.10a1] (nightly, 2012-02-01-00-30-09-comm-central-trunk)

These 3 tests succeed locally.

*****

https://hg.mozilla.org/mozilla-central/rev/0e840cf44d2d


[Approval Request Comment]
No risk, test-only.
Assignee: nobody → sgautherie.bz
Status: NEW → ASSIGNED
Attachment #620243 - Flags: approval-mozilla-beta?
Attachment #620243 - Flags: approval-mozilla-aurora?
Status: ASSIGNED → RESOLVED
Closed: 7 years ago
Flags: in-testsuite+
Resolution: --- → FIXED
Target Milestone: --- → mozilla15
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1335969970.1335970783.14591.gz&fulltext=1
WINNT 5.2 comm-central-trunk debug test mochitests-5/5 on 2012/05/02 07:46:10
{
5389 INFO TEST-END | /tests/toolkit/components/passwordmgr/test/test_notifications.html | finished in 21560ms

5391 INFO TEST-PASS | /tests/toolkit/components/passwordmgr/test/test_privbrowsing.html | Private browsing service is not available

6411 INFO TEST-END | /tests/toolkit/components/passwordmgr/test/test_prompt.html | finished in 28350ms
}

V.Fixed
Status: RESOLVED → VERIFIED
Comment on attachment 620243 [details] [diff] [review]
(Av1) Re-enable test_notifications.html, test_privbrowsing.html and test_prompt.html on SeaMonkey
[Checked in: Comments 2 and 5]

[Triage Comment]
Test only change, approved for Aurora 14 and Beta 13.
Attachment #620243 - Flags: approval-mozilla-beta?
Attachment #620243 - Flags: approval-mozilla-beta+
Attachment #620243 - Flags: approval-mozilla-aurora?
Attachment #620243 - Flags: approval-mozilla-aurora+
Keywords: checkin-needed
Whiteboard: [c-n: 0e840cf44d2d to m-a and m-b]
Attachment #620243 - Attachment description: (Av1) Re-enable test_notifications.html, test_privbrowsing.html and test_prompt.html on SeaMonkey → (Av1) Re-enable test_notifications.html, test_privbrowsing.html and test_prompt.html on SeaMonkey [Checked in: Comment 2]
Comment on attachment 620243 [details] [diff] [review]
(Av1) Re-enable test_notifications.html, test_privbrowsing.html and test_prompt.html on SeaMonkey
[Checked in: Comments 2 and 5]

http://hg.mozilla.org/releases/mozilla-aurora/rev/b0718c6f08a6
http://hg.mozilla.org/releases/mozilla-beta/rev/517b484c48e0

[Bitrot fixed upon checkin]
Attachment #620243 - Attachment description: (Av1) Re-enable test_notifications.html, test_privbrowsing.html and test_prompt.html on SeaMonkey [Checked in: Comment 2] → (Av1) Re-enable test_notifications.html, test_privbrowsing.html and test_prompt.html on SeaMonkey [Checked in: Comments 2 and 5]
Keywords: checkin-needed
Whiteboard: [c-n: 0e840cf44d2d to m-a and m-b]
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey-Aurora/1336356275.1336358595.28923.gz&fulltext=1
WINNT 5.2 comm-aurora debug test mochitests-5/5 on 2012/05/06 19:04:35

http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey-Beta/1336350229.1336351277.22132.gz&fulltext=1
WINNT 5.2 comm-beta debug test mochitests-5/5 on 2012/05/06 17:23:49

seamonkey2.11 and seamonkey2.10: verified.
You need to log in before you can comment on or make changes to this bug.